Update a consent
PATCH
/v1/projects/{projectId}/collection-orders/{orderId}/consents/{consentId}curl -X PATCH 'https://api.embodiflow.io/v1/projects/{projectId}/collection-orders/{orderId}/consents/{consentId}' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
路径参数
- projectIdstring必填
- orderIdstring必填
- consentIdstring必填
响应
Success
- dataobject必填
- idstring必填
- orderIdstring必填
- versionnumber必填
- textMdstring必填
- createdAtstring必填
响应示例
{
"data": {
"id": "string",
"orderId": "string",
"version": 0,
"textMd": "string",
"createdAt": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1